# HG changeset patch
# Node ID b07a39c651a0
# Parent  82f6b5267eac
diff --git a/COPYRIGHT b/COPYRIGHT
--- a/COPYRIGHT
+++ b/COPYRIGHT
@@ -188,17 +188,17 @@ David Fiander
 Michael Fiedler
 Ryan Flegel
 Rob Flynn <gaim@robflynn.com>
 Rob Foehl (rwf)
 Chris Foote
 Alan Ford
 Nathan Fredrickson
 Chris J. Friesen
-Free Software Foundation
+Free Software Foundation, Inc.
 Decklin Foster
 Francesco Fracassi
 Adam Fritzler
 Takao Fujiwara
 Max G.
 Martin von Gagern
 François Gagné
 Andrew Gaul
@@ -221,16 +221,17 @@ Ryan C. Gordon
 Konrad Gräfe
 Miah Gregory
 David Grohmann
 Christian Grothoff
 Vladislav Guberinić
 Gideon N. Guillen
 Aman Gupta
 Ashish Gupta
+Robbert Haarman
 Christian Hammond
 Erick Hamness
 Fred Hampton
 John Hanauer
 Phil Hannent
 Casey Harkins
 Andy Harrison
 Andrew Hart (arhart)
@@ -253,16 +254,17 @@ Iain Holmes
 Joshua Honeycutt
 Jeffrey Honig
 Nigel Horne
 Jensen Hornick
 Juanjo Molinero Horno
 Dustin Howett
 Nathanael Hoyle
 Greg Hudson
+Richard Hughes
 Magnus Hult
 Karsten Huneycutt
 Andrew Hunt
 Kevin Hunter
 Rian Hunter
 Thomas Huriaux
 Instant Messaging Freedom, Inc.
 Vitaliy Ischenko
@@ -393,17 +395,17 @@ Shawn Napora
 Alexander Nartov
 Richard Nelson
 Dennis Nezic
 Matthew A. Nicholson
 Andreas Nilsson
 Allan Nordhøy
 Henning Norén
 Szilard Novaki
-Novell
+Novell, Inc.
 Padraig O'Briain
 Christopher O'Brien (siege)
 Peter O'Gorman
 Jon Oberheide
 Marcos García Ochoa
 Yusuke Odate
 Ruediger Oertel
 Gudmundur Bjarni Olafsson
@@ -453,16 +455,17 @@ Justin Pryzby
 Florian Quèze
 Ignacio Casal Quinteiro
 Federicco Mena Quintero
 Yosef Radchenko
 David Raeman
 R. Ramkumar
 Rajesh Ranjan
 Mart Raudsepp
+Red Hat Inc.
 Etan Reisner
 David Reiss
 Luoh Ren-Shan
 Noa Resare
 Daniele Ricci
 Kristian Rietveld
 Pekka Riikonen
 Tim Ringenbach
@@ -595,16 +598,17 @@ Dmitry Utkin
 Igor Vlasenko
 István Váradi
 ILDAR Valeev
 Cédric Valmary
 Martijn van Beers
 Gideon van Melle
 Arjan van de Ven
 Philip Van Hoof
+Ankit Vani
 Kristof Vansant
 James Vega
 David Vermeille
 Sid Vicious
 Andrew Victor
 Jorge Villaseñor (Masca)
 Bjoern Voigt
 Peter Volkov
diff --git a/pidgin/plugins/ticker/gtkticker.h b/pidgin/plugins/ticker/gtkticker.h
--- a/pidgin/plugins/ticker/gtkticker.h
+++ b/pidgin/plugins/ticker/gtkticker.h
@@ -1,10 +1,12 @@
-/* GTK - The GIMP Toolkit
- * Copyright (C) 1995-1997 Peter Mattis, Spencer Kimball and Josh MacDonald
+/*
+ * Pidgin Ticker Plugin
+ *
+ * Copyright 2000 Syd Logan
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
  * License as published by the Free Software Foundation; either
  * version 2 of the License, or (at your option) any later version.
  *
  * This library is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
@@ -12,20 +14,16 @@
  * Library General Public License for more details.
  *
  * You should have received a copy of the GNU Library General Public
  * License along with this library; if not, write to the
  * Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
  * Boston, MA 02111-1301, USA.
  */
 
-/*
- * Copyright 2000 Syd Logan
- */
-
 #ifndef __GTK_TICKER_H__
 #define __GTK_TICKER_H__
 
 
 #include <gdk/gdk.h>
 #include <gtk/gtk.h>
 
 
diff --git a/pidgin/plugins/ticker/gtkticker.c b/pidgin/plugins/ticker/gtkticker.c
--- a/pidgin/plugins/ticker/gtkticker.c
+++ b/pidgin/plugins/ticker/gtkticker.c
@@ -1,10 +1,12 @@
-/* GTK - The GIMP Toolkit
- * Copyright (C) 1995-1997 Peter Mattis, Spencer Kimball and Josh MacDonald
+/*
+ * Pidgin Ticker Plugin
+ *
+ * Copyright 2000 Syd Logan
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
  * License as published by the Free Software Foundation; either
  * version 2 of the License, or (at your option) any later version.
  *
  * This library is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
@@ -12,20 +14,16 @@
  * Library General Public License for more details.
  *
  * You should have received a copy of the GNU Library General Public
  * License along with this library; if not, write to the
  * Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
  * Boston, MA 02111-1301, USA.
  */
 
-/*
- * GtkTicker Copyright 2000 Syd Logan
- */
-
 /* FIXME: GTK+ deprecated GTK_WIDGET_MAPPED/REALIZED, but don't provide
           accessor functions yet. */
 #undef GSEAL_ENABLE
 
 #include "gtkticker.h"
 #include <gtk/gtk.h>
 
 /* These don't seem to be in a release yet. See BZ #69872 */
diff --git a/pidgin/plugins/ticker/ticker.c b/pidgin/plugins/ticker/ticker.c
--- a/pidgin/plugins/ticker/ticker.c
+++ b/pidgin/plugins/ticker/ticker.c
@@ -1,13 +1,10 @@
 /*
- * Purple Ticker Plugin
- * The line below doesn't apply at all, does it?  It should be Syd, Sean, and
- * maybe Nathan, I believe.
- * Copyright (C) 1995-1997 Peter Mattis, Spencer Kimball and Josh MacDonald
+ * Pidgin Ticker Plugin
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
  * License as published by the Free Software Foundation; either
  * version 2 of the License, or (at your option) any later version.
  *
  * This library is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
